A {
	COLOR: #669966; TEXT-DECORATION: underline
}
A:link {
	COLOR: #669966; TEXT-DECORATION: underline
}
A:active {
	COLOR: #669966; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #669966; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #669966; TEXT-DECORATION: none
}
A.caption {
	FONT-SIZE: 11px; COLOR: #669966; TEXT-DECORATION: underline
}
A.caption:link {
	FONT-SIZE: 11px; COLOR: #669966; TEXT-DECORATION: underline
}
A.caption:active {
	FONT-SIZE: 11px; COLOR: #669966; TEXT-DECORATION: underline
}
A.caption:hover {
	FONT-SIZE: 11px; COLOR: #669966; TEXT-DECORATION: underline
}
A.caption:visited {
	FONT-SIZE: 11px; COLOR: #669966; TEXT-DECORATION: none
}
A.breadcrumb {
	FONT-SIZE: 10px; COLOR: #669966; TEXT-DECORATION: underline
}
A.breadcrumb:link {
	FONT-SIZE: 10px; COLOR: #669966; TEXT-DECORATION: underline
}
A.breadcrumb:active {
	FONT-SIZE: 10px; COLOR: #6699cc; TEXT-DECORATION: underline
}
A.breadcrumb:hover {
	FONT-SIZE: 10px; COLOR: #669966; TEXT-DECORATION: underline
}
A.breadcrumb:visited {
	FONT-SIZE: 10px; COLOR: #669966; TEXT-DECORATION: none
}
.copy {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_green {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #669966; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_red {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #990909; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_blue {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_gold {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #cc9900; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_gray {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_small {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_small_green {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #669966; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_small_red {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #990909; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_small_blue {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_small_gold {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cc9900; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_small_gray {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_small {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subtitle_small {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #669966; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_caption {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_menu {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #669966; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_caption {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_menu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #669966; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_caption_green {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #669966; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_caption_red {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #990909; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_caption_blue {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_caption_gold {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc9900; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_caption_gray {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_footer {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_breadcrumb {
	FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_breadcrumb {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.caption_red {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_green {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #669966; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_black {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subtitle_green {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #669966; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subtitle_red {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990909; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subtitle_blue {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subtitle_gold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc9900; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subtitle_gray {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subtitle_black {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_cf {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #0000cc; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copy_small_cf {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0000cc; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subtitle_cf {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000cc; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_cf {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0000cc; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.imgright {
	FLOAT: right
}
.imgleft {
	FLOAT: left
}
b:link {
	color: #0000FF;
}
correo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009900;
}
